Bug 471887 - strange window title for connect to server password dialog
strange window title for connect to server password dialog
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-17 09:56 EST by Máirín Duffy
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-12 22:56:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Password Dialog screenshot - note the window title is "gnome-panel" (51.81 KB, image/png)
2008-11-17 09:56 EST, Máirín Duffy
no flags Details

  None (edit)
Description Máirín Duffy 2008-11-17 09:56:37 EST
Created attachment 323768 [details]
Password Dialog screenshot - note the window title is "gnome-panel"

Description of problem:

I'm not sure if this is a Nautilus issue but it's my best guess that it is.

I have a bunch of remote servers in the Places > Bookmarks menu in Nautilus. When I go to connect to one of them by selecting it in that menu, the password dialog in the attached screenshot pops up. 

The issue here is that the window title for the password dialog is "gnome-panel" - that seems odd and wrong. It should probably be something like, "Enter your Password" or "Connect to Server" or something like that.
Comment 1 Máirín Duffy 2008-11-17 09:57:03 EST
nautilus-2.24.1-3.fc10.x86_64
gnome-panel-2.24.1-3.fc10.x86_64
Comment 2 Bug Zapper 2008-11-26 00:31:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matthias Clasen 2008-12-12 22:56:21 EST
Fixed in GTK+ upstream

Note You need to log in before you can comment on or make changes to this bug.